Manifest-Version: 1.0
OpenIDE-Module: org.netbeans.modules.editor.guards/1
OpenIDE-Module-Localizing-Bundle: org/netbeans/modules/editor/guards/Bundle.properties
OpenIDE-Module-Specification-Version: 1.20.1

